<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <插件名称>冷热遗漏</插件名称>
  <插件描述>冷热遗漏说明：
统计位置:万千百十个——统计某个位置的开奖次数;
开奖位置:万千百十个——选定开奖位置出号;
统计期数:计算最近N期数据;  
显示期数:展示最近N期数据;
号码计重:当期开奖号码是否累计;
转为组选:生成的单式快速转组选;
胆码排序:1-10位，按以下规则排名:
1.统计期内历史最大遗漏，小的在前面;
2.统计期内出现次数，多的在前面;
3.当前遗漏次数，小的在前面;
4.条件都一样的时候，就从小到大排名。  
推荐胆码:根据选定的胆码出号，转成单式可胆码计重;
大底排除:可自定义大底或删除号码，箭头可伸缩查看。</插件描述>
</配置>